@charset "UTF-8";
/* CSS Document */
* {
  box-sizing: border-box;
}
body {
  font-family: Arial, Helvetica, sans-serif;
}
/* Style the header */
.header {
  background-color: #000;
  padding: 1rem;
  text-align: center;
}
/* Container for flexboxes */
.row {
  display: -webkit-flex;
  display: flex;
}
/* Create three unequal columns that sits next to each other */
.column {
  padding: 10px;
}
/* Left and right column */
.column.side {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
/* Middle column */
.column.middle {
  min-width: 960px;
  -webkit-flex: 2;
  -ms-flex: 2;
  flex: 2;
}
/* Style the footer */
.footer {
  -webkit-box-shadow: 0px 0px 2rem rgba(0,0,0,.5);
  -moz-box-shadow: 0px 0px 2rem rgba(0,0,0,.5);
  box-shadow: 0px 0px 2rem rgba(0,0,0,.5);
  background-color: #333;
  padding: 0rem;
  text-align: center;
  position: fixed;
  bottom: 0px;
  width: 100%
}
.menu-container {
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 0;
  margin: 0 auto;
  width: 100%;
  background: #333;
  text-align: center
}
.menu-container a {
  text-transform: uppercase;
}
.menu-button {
  display: none;
}
ul {
  list-style-type: none;
  margin: 0 auto;
  padding: 0 1rem;
  overflow: hidden;
  background-color: #333;
  max-width: 740px
}
li {
  float: left;
  width: 16%;
}
li a, .menu-button span a {
  display: block;
  color: WhiteSmoke;
  text-align: center;
  padding: 1rem;
  text-decoration: none;
}
li a:hover, .menu-button span a:hover {
  background-color: cadetblue;
  border-radius: 0;
  padding: 1rem;
  color: WhiteSmoke;
  font-weight: bold
}
.aktiv {
  background-color: teal;
  font-weight: bold
}
/* alt */
body {
  margin: 0px;
  color: WhiteSmoke;
  font: 16px Arial, Helvetica, sans-serif;
  background-color: #000;
}
img.alignleft {
  float: left;
  display: inline;
  margin: 0px 1.5rem 1rem 0;
}
img.alignright {
  float: right;
  display: inline;
  margin: 4px 0px 1rem 1.5rem;
}
#container {
  margin: 0;
  /*padding: 50px 50px 50px 5%;*/
  padding: 40px 50px;
  background-color: black;
}
#content {
  width: 100%;
}
p {
  font: 1rem Arial, Helvetica, sans-serif;
}
p.text-justify {
  text-align: justify
}
a {
  text-decoration: none;
  color: #339999;
}
a:hover {
  text-decoration: none;
  color: cadetblue;
}
a.grau {
  font-size: 13px;
  color: #999;
}
a.grau:hover {
  color: #399;
}
a.grau:focus {
  color: #399;
}
h1 {
  font-size: 3rem;
  font-weight: lighter;
  letter-spacing: 2px;
  color: #666
}
h2 {
  font-size: 2.4rem;
  font-weight: lighter;
  border-bottom: #333 solid 2px;
  padding: 0.5rem 0;
  letter-spacing: 1px;
  color: #666
}
h2.s20 {
  font-size: 16px;
  padding: 0 0 5px 0;
  width: 430px;
}
h3 {
  font-size: 20px;
  font-weight: normal;
}
h4 {
  font-size: 20px;
  padding: 1rem 0;
  border-top: 1px #999 solid;
  border-bottom: 1px #999 solid;
}
h3.headline {
}
h3 {
  background-color: #333;
  padding: 0.5rem 3px;
  letter-spacing: 1px;
  margin-bottom: 2.4rem;
  font-size: 1.7rem;
  color: WhiteSmoke;
}
img {
  border: none;
}
img.bild {
  margin: 0px 2rem 1rem 0;
  width: 100%;
  max-width: 640px;
  float: left;
}
div.event {
  background: #bbb;
  color: #000;
  margin: 0 0 25px 0;
  padding: 10px;
  width: 430px;
  display: none;
}
div.video {
  background: #000;
  color: #000;
  margin: 0 0 25px 0;
  display: none;
  float: left;
  position: relative;
  width: 100%;
}
div.video p {
  color: #666;
  background: whitesmoke;
  padding: 1rem
}
div.video span {
  float: right;
  display: inline;
  margin: 0;
  position: absolute;
  bottom: 2rem;
  right: 1rem;
}
div.video span a {
  font-size: 3rem;
}
.justi {
  text-align: justify;
}
table.video td {
  width: 380px;
  color: #fff;
}
table.video td img {
  margin: 0px 20px 10px 0px;
}
.creditimg {
  float: left;
  margin: 2rem;
}
table.mehl {
  width: 450px
}
table.mehl input[type=submit] {
  padding: 0.5rem;
  border-radius: 5px;
  font-weight: bold;
  border: rgba(0, 128, 128, 0.4) solid 4px
}
table.mehl input[type=submit]:hover {
  color: teal
}
p.mb {
  margin-bottom: 50px
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media (max-width: 960px) {
  .row {
    -webkit-flex-direction: column;
    flex-direction: column;
  }
  .column.side {
    display: none;
  }
  .column.middle {
    min-width: auto;
  }
  img.bild {
    float: none;
    max-width: auto;
    margin-right: 0px
  }
  h1 {
    padding-right: 40px;
    padding-left: 40px
  }
}

@media (max-width: 640px) {
  .column {
    padding: 10px;
  }
  #container {
    padding: 30px 0rem
  }
  h3 {
    margin-bottom: 0.5rem;
    font-size: 1.2rem;
  }
  p {
    margin-left: 1.5rem;
    margin-right: 1.5rem
  }
  table.mehl {
    margin: 1rem;
  }
  h1 {
    margin: 10px 0;
    font-size: 2rem;
    line-height: 1
  }
  h1, h2, h3, h4 {
    padding-left: 1.5rem;
    padding-right: 1.5rem
  }
  img.bild {
    margin: 0 0 8px
  }
  p.mb {
    margin-bottom: 10px
  }
  h2 {
    font-size: 1.6rem;
    font-weight: lighter;
    border-bottom: #333 solid 2px;
    margin-bottom: 0px
  }
  .menu-container {
    position: static;
  }
  #menu {
    display: none
  }
  ul {
    padding: 0px;
    text-align: center;
  }
  li {
    width: 100%;
    float: none;
  }
  li a, li a:hover {
    padding: 0.5rem;
    font-size: 0.85rem
  }
  .menu-button {
    width: 100%;
    display: block;
    text-align: center;
    background-color: teal;
    padding: 0.5rem;
    font-size: 0.85rem;
    color: whitesmoke
  }
  .menu-button a {
    font-size: 0.85rem;
    padding: 0.5rem 5rem;
    color: whitesmoke
  }
  p.text-justify {
    text-align: left;
  }
}
@media (max-height: 1081px) and (orientation: landscape) {
  .header {
    padding: 1rem;
  }
  h1 {
    margin: 0;
  }
}